import pyoscal.oscal_assessment_common.Risk_Log
import pyoscal.oscal_assessment_common.Associated_Activity
import pyoscal.oscal_assessment_common.Period
import pyoscal.oscal_assessment_common.Subject_Placeholder_Uuid
import pyoscal.oscal_assessment_common.Control_Selection
import pyoscal.oscal_assessment_common.Component_Uuid
import pyoscal.oscal_assessment_common.Select_Subject_By_Id
import pyoscal.oscal_assessment_common.Select_Objective_By_Id
import pyoscal.oscal_assessment_common.Within_Date_Range
import pyoscal.oscal_assessment_common.Uses_Component
import pyoscal.oscal_assessment_common.Related_Observation
import pyoscal.oscal_assessment_common.Origin
import pyoscal.oscal_assessment_common.Ns
import pyoscal.oscal_assessment_common.Threat_Id
import pyoscal.oscal_assessment_common.Unit
import pyoscal.oscal_assessment_common.End
import pyoscal.oscal_assessment_common.Date
import pyoscal.oscal_assessment_common.Oscal_Class
import pyoscal.oscal_assessment_common.Timing
import pyoscal.oscal_assessment_common.Id_Ref
import pyoscal.oscal_assessment_common.Observation
import pyoscal.oscal_assessment_common.Expires
import pyoscal.oscal_assessment_common.Party_Uuid
import pyoscal.oscal_assessment_common.Step
import pyoscal.oscal_assessment_common.Statement_Id
import pyoscal.oscal_assessment_common.Risk
import pyoscal.oscal_assessment_common.On_Date
import pyoscal.oscal_assessment_common.Role_Id
import pyoscal.oscal_assessment_common.Uuid_Ref
import pyoscal.oscal_assessment_common.Uuid
import pyoscal.oscal_assessment_common.Assessment_Platform
import pyoscal.oscal_assessment_common.Activity_Uuid
import pyoscal.oscal_assessment_common.Source
import pyoscal.oscal_assessment_common.Title
import pyoscal.oscal_assessment_common.Facet
import pyoscal.oscal_assessment_common.Assessment_Assets
import pyoscal.oscal_assessment_common.Select_Control_By_Id
import pyoscal.oscal_assessment_common.System
import pyoscal.oscal_assessment_common.Response_Uuid
import pyoscal.oscal_assessment_common.Identified_Subject
import pyoscal.oscal_assessment_common.Collected
import pyoscal.oscal_assessment_common.Relevant_Evidence
import pyoscal.oscal_assessment_common.Local_Objective
import pyoscal.oscal_assessment_common.Required_Asset
import pyoscal.oscal_assessment_common.Origin_Actor
import pyoscal.oscal_assessment_common.Reviewed_Controls
import pyoscal.oscal_assessment_common.Name
import pyoscal.oscal_assessment_common.Assessment_Subject
import pyoscal.oscal_assessment_common.Activity
import pyoscal.oscal_assessment_common.Dependency
import pyoscal.oscal_assessment_common.Control_Objective_Selection
import pyoscal.oscal_assessment_common.Value
import pyoscal.oscal_assessment_common.Type
import pyoscal.oscal_assessment_common.Statement
import pyoscal.oscal_assessment_common.Import_Ssp
import pyoscal.oscal_assessment_common.Subject_Reference
import pyoscal.oscal_assessment_common.Task_Uuid
import pyoscal.oscal_assessment_common.Finding_Target
import pyoscal.oscal_assessment_common.Description
import pyoscal.oscal_assessment_common.Objective_Id
import pyoscal.oscal_assessment_common.Prose
import pyoscal.oscal_assessment_common.Response
import pyoscal.oscal_assessment_common.At_Frequency
import pyoscal.oscal_assessment_common.Related_Task
import pyoscal.oscal_assessment_common.Deadline
import pyoscal.oscal_assessment_common.Entry
import pyoscal.oscal_assessment_common.Logged_By
import pyoscal.oscal_assessment_common.Related_Response
import pyoscal.oscal_assessment_common.Implementation_Uuid
import pyoscal.oscal_assessment_common.Task
import pyoscal.oscal_assessment_common.Observation_Uuid
import pyoscal.oscal_assessment_common.Assessment_Part
import pyoscal.oscal_assessment_common.Mitigating_Factor
import pyoscal.oscal_assessment_common.Assessment_Method
import pyoscal.oscal_assessment_common.Assessment_Subject_Placeholder
import pyoscal.oscal_assessment_common.Status
import pyoscal.oscal_assessment_common.Start
import pyoscal.oscal_assessment_common.Lifecycle
import pyoscal.oscal_assessment_common.Include_All
import pyoscal.oscal_assessment_common.Method
import pyoscal.oscal_assessment_common.Characterization
import pyoscal.oscal_assessment_common.Href
import pyoscal.oscal_assessment_common.Risk_Status
